View Single Post
Old 12-22-2011, 12:38 AM   #66
theducks
Grand Sorcerer
theducks ought to be getting tired of karma fortunes by now.theducks ought to be getting tired of karma fortunes by now.theducks ought to be getting tired of karma fortunes by now.theducks ought to be getting tired of karma fortunes by now.theducks ought to be getting tired of karma fortunes by now.theducks ought to be getting tired of karma fortunes by now.theducks ought to be getting tired of karma fortunes by now.theducks ought to be getting tired of karma fortunes by now.theducks ought to be getting tired of karma fortunes by now.theducks ought to be getting tired of karma fortunes by now.theducks ought to be getting tired of karma fortunes by now.
 
theducks's Avatar
 
Posts: 15,250
Karma: 6020307
Join Date: Aug 2009
Location: (The original) Silicon Valley, USA
Device: Galaxy Tab 2, Astak Pocket Pro, K4NT
Quote:
Originally Posted by Thalia Helikon View Post
When I downloaded Calibre for my legacy Mac G4, the notes said that the last version of Calibre that will work with my hardware is 0.7.2.8

Do you have legacy plug-ins for the social meta data?

Thanks

Thalia
You may be in a bind
Plugins evolve to support source site changes, just as Calibre evolves to support new devices.
All you can do is try, understanding that you are going to have 'Device not supported' issues, News and Metadata sources unavailable because those sites evolved.

This may be one of the few cases where 'Get a PC' is better.
Calibre will run (really slow , but run) on some really old PC hardware (Linux is a great choice for weak HW).
theducks is online now   Reply With Quote